@charset "UTF-8";
/* CSS Document */

/* pr.html */

/* グローバルナビ　選択時 */
		#global-nav ul li.li-pr {
			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #b6e19b 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#b6e19b 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #ffffff 0%,#b6e19b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6e19b',GradientType=0 ); /* IE6-9 */
		}	
	
/*タイトル*/
		h2 {background: url("../image/pr/bg_h1.png") top left no-repeat;
			background-size: 800px 80px;
		}



/* PDFアイコン */
.icon-pdf{
padding:6px 0 5px 28px;
background:url("../image/pr/icon24_pdf.png") top left no-repeat;background-size: 24px 24px;
line-height:220%;
font-weight:bold;
font-size:larger;}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (   min--moz-device-pixel-ratio: 2) {
.icon-pdf{background-image: url("../image/pr/icon48_pdf.png");}  }


/* バックナンバー */
div#newsletter{ width:800px;margin:-20px 0 0 0; padding:0;font-size:small;text-align:center; overflow:hidden;}
div#newsletter div.bn{ width:207px;margin:0 0 40px 40px; padding:0 0 8px 0; border:hsla(0,0%,90%,1.00) 3px solid; float:left;}

div#newsletter img{ width:130px;margin:16px auto 0 auto; border: #25941f 1px solid;}

div#newsletter a {text-decoration:none;color:#25941f;}
div#newsletter a:hover, div#release a:active  {
	text-decoration: underline;}

.clear{ clear:both;}
